#!/bin/bash

echo "#### RUNNING SMALL SET #####"

bash run_small.sh || true

echo "#### RUNNING SMALL DONE #####"

echo "#### RUNNING LARGE SET #####"

bash run_large.sh || true

echo "#### RUNNING LARGE DONE #####"
